/*
Theme Name: A-Haven
Description: Custom theme for A-Haven Townhouse Site
Author: Harvey Anderson
Author URI: https://www.webdesignedinburgh.com
Template: genesis
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: nettl
*/


/* # Table of Contents

- Headings
- Content
- Buttons
- images
- WooCommerce
- Backgrounds
- Contact Form
- Lists
*/

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('/wp-content/themes/nettl/poppins-v5-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/nettl/poppins-v5-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* Text: (Edit) Edit with WPBakery Page Builder */
.page {
	margin-bottom: 0px;
}

.post-2029 { 
	margin-bottom: -60px;
}


/* Hero  */
.hero h1 {
	color: #ffffff;
	font-family: 'Georgia', serif;
	font-size: 34px;
	font-weight: 400;
}

.hero-text {
		margin-top: 400px;
	}

.mobile-inner{
	padding-bottom: 100px;
}
@media only screen and (max-width: 1024px) {
.mobile-inner{
	padding-top: 50px;
	padding-bottom: 50px;
}
}

.site-header {
	background: #000;
}

/* Navigations  */

/* Menu Item horizontal bottom line */
.current_page_item a {
	border-bottom: 1px solid #a4a761;
}

.header-widget-area {
	top: 130px;
	left: 0;
	position: absolute;
	display: flex;
	width: 100%;
	justify-content: space-around;
	z-index: 2;
}

#nav_menu-2, #nav_menu-3 {
	border-top: 2px solid #a4a761;
}

/* Plan Your Visit - Secondary Menu */
.secondary-menu {
	display: block;
	width: 100%;
	margin: auto !important;
}

.secondary-menu .btn-arrow {
	margin-right: 10px;
}

.secondary-menu-item {
	display: inline-flex;
	align-items: center;
	min-width: 200px;
}

/* Green vertical seperator */
.v-seperator {
	position: relative;
	left: 50%;
	border-left: 2px solid #a4a761;
	height: 90px;
	width: 2px;
}

/* Blurb text fine tune */
.blurb h1 {
	padding: 0px 150px;
}

/* Green text */
.green-clr h2 {
	color: #a4a761;
}

/* Logo */
.header-image .site-title > a {
	min-height: 100px;
	position: absolute;
	z-index: 5;
	top: 10%;
	left: 50%;
	transform: translatex(-50%);
	width: 220px;
	}

/* Feature Images */
.feature-image-row {
	background: linear-gradient(to bottom, #f5f2f2 50%, white 50.001%)
}

@media only screen and (max-width: 991px) {
	
	#left-feature-image-container {
		margin-right: auto;
	}
	
	#right-feature-image-container {
		margin-left: auto;
		margin-right: auto;
}
}

#left-feature-image-container {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/wp-content/uploads/2018/02/Room-5-window.jpg') !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	max-width: 713px;
	max-height: 592px;
	margin-left: auto;
	height: 40vw;
}

#right-feature-image-container {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/wp-content/uploads/2018/02/scenary-outside.png') !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	max-width: 713px;
	max-height: 592px;
	height: 40vw;
}

.feature-image {
	max-width: 601px;
	border: 2px solid #a4a761;
	max-height: 495px;
	margin: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	height: 30vw;
	width: 80%;
}

.feature-image-content {
	position: relative;
	top: 50%;
	transform: translateY(-50%); 
}

.feature-image h3 {
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
}

@media only screen and (max-width: 450px) {
	
	.feature-image h3 {
		display: none;
	}
}

.feature-image h2 {
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 16.5px;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.feature-image .btn-arrow{
	border: none;
	margin: auto;
}

.feature-image .btn-arrow:hover {
	background: none;
}

/* Arrow Button Link */
.btn-arrow {
	width: 64px;
	height: 64px;
	border: 3px solid #a4a761;
	display: block;
}

.btn-arrow:hover {
	background: #a4a761;
}

.btn-arrow img {
	width: 16px;
	height: 30px;
	display: block;
	margin: auto;
	transform: translateY(50%);
}

/* Intro Link */
.intro-link {
	display: flex;
	align-items: center;
	max-width: 200px;
	justify-content: space-between;
}

.intro-link p, .secondary-menu p {
	color: #ffffff;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 500;
}

/* Contact Form 7 */
.wpcf7-mail-sent-ok {
	border: 2px solid #a4a761 !important;
}

.wpcf7-response-output {
	color: #fff !important;
	font-family: 'Georgia', serif !important;
	font-size: 18px !important;
	text-align: center !important;
	background: rgba(0,0,0,0.8);
}

/* Get in Touch */
#wpcf7-f2138-p2132-o1 .wpcf7-text {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

#wpcf7-f2138-p2132-o1 input:focus, textarea:focus {
	border: 1px solid #a4a761;
}

#wpcf7-f2138-p2132-o1 input[type="text"],
#wpcf7-f2138-p2132-o1 input[type="email"]{
	height: 50px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

#wpcf7-f2138-p2132-o1 textarea{
	height: 200px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

/* Carousel */
/* Close to design - Not responsive yet */
.slick-slide img {
display: block;
width: 544px;
height: 319px;
margin-top: 20%;
margin-left: -30%;
transition: 0.2s;
}

.slick-center img {
min-width: 784px;
min-height: 459px;
transform: translateY(-15%);
}

.slick-center {
    left: -3%;
    position: relative;
}

/* Temporary - to show arrows */
.slick-arrow {
    color: #000 !important;
    background: #000 !important;
}

#carousel-anything-1 .wpb_single_image img {
    min-width: 20vh !important;
    height: 15vw !important;
}

.owl-ca-prev::before {
	content: url('/wp-content/themes/nettl/images/arrow-prev-black.png') !important;
	padding-right: 2px;
	left: -15px !important;
	background: #fff;
}
.owl-ca-next::before {
	content: url('/wp-content/themes/nettl/images/arrow-next-black.png') !important;
	padding-left: 2px;
	left: -15px !important;
	background: #fff;
}

.owl-ca-next::before, .owl-ca-prev::before {
	border: 2px solid #a4a761;
	border-radius: 50px;
	width: 56px;
	height: 56px;
	padding-top: 15px;
}

.owl-ca-controls {
	position: absolute !important;
	top: 40% !important;
	right: 0 !important;
	left: 0 !important;
	margin-top: -10px !important;
	height: 20px !important;
	z-index: 10 !important;
}


/* Testimonial adjustments */
.vc_pagination-trigger {
    border: 5px solid !important;
    width: 18px !important;
    height: 18px !important;
    background: #333 !important;
    color: #333;
    margin: 0px 14px !important;
    border-radius: 20px;
}

.vc_pagination-trigger:hover {
    color: #a4a761 !important;
	background: #a4a761 !important;
}

/* Line List */

.imgholderleft {
	float: right;
    position: relative;
	height: 435px;
	max-height: 90%;
	width: 550px;
	margin-left: 50px
}

.imgholderright {
	float: left;
    position: relative;
	height: 435px;
	max-height: 90%;
	width: 550px;
	margin-left: 50px;
}


.bigoneleft {
	vertical-align: bottom;
	box-shadow: rgba(46, 61, 73, 0.2) 5px 5px 25px 0px;
	left: 0px;
	position: relative;
	max-height: 302px;
	max-width: 453px;
}

.bigoneright {
	vertical-align: bottom;
	box-shadow: rgba(46, 61, 73, 0.2) 5px 5px 25px 0px;
	left: 80px;
	position: relative;
	max-height: 302px;
	max-width: 453px;
}

.smalloneleft {
    top: 150px;
    left:160px;
    position:absolute;
	box-shadow: rgba(46, 61, 73, 0.2) 5px 5px 25px 0px;
	max-width: 364px;
	max-height: 242px;
}

.smalloneright {
    top: 120px;
    left: 0px;
    position:absolute;
	box-shadow: rgba(46, 61, 73, 0.2) 5px 5px 25px 0px;
	max-width: 364px;
	max-height: 242px;
}

.linelist {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	margin-left: 20px !important;
}

.linelist ul {
	list-style: none;
	padding: 0;
}

.linelist li{
	padding-left: 10px;
	list-style-type: none !important;
	padding: 20px 10px 0px 10px;
	min-height: 160px;
}

.linelist li:before{
	content: "";
	position: absolute;
    display: inline-block;
    width: 10px;
    background: #a4a761;
    height: 3px;
	margin-left: -20px;
	margin-top: 10px;
}


/* Contact Form */

.contact-form-col .wpcf7-form > p:first-of-type {
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

.contact-form-col wpcf7-form {
    max-width: 636px;
    margin: auto;
}

.contact-form-col .wpcf7-form label {
    max-width: 293px;
    color: #ffffff;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.contact-form-col .wpcf7-form input[type="submit"], .wpcf7-form input[type="submit"] {
	background-color: #a4a761;
	border: 0;
	color: #fff;
	cursor: pointer;
	max-width: 241px;
	font-family: Poppins;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin: auto;
	display: block;
	max-height: 64px;
	line-height: 1.5em;
}

.contact-form-col .wpcf7-form input {
	background-color: rgba(0,0,0,0);
	border: 2px solid #a4a761;
	padding: 16px;
	width: 100%;
	font-family: Georgia;
	font-size: 18px;
	font-weight: 400;
}

.contact-form-col .wpcf7-form input, .contact-form-col .wpcf7-form input::placeholder, .contact-msg,  .contact-msg::placeholder {
	color: #fff;
}

.wpcf7-form input[type="submit"]:hover {
    background: none;
    border: 1px solid #a4a761;
	color: #a4a761;
}

.contact-msg {
	background-color: rgba(0,0,0,0);
	border: 2px solid #a4a761;
	padding: 16px;
	width: 100%;
	height: 212px;
	font-family: Georgia;
	font-size: 18px;
	font-weight: 400;
}

#contact-form-container .vc_column-inner {
	padding-top: 0px;
}

/* Testimonials */
.testimonials {
	text-align: center;
	color: #a4a761;
}

/* Footer  */
.widget-area.footer-widgets-1.footer-widget-area {
	width: 100%;
}

	.footer-widgets {
		padding-top: 80px;
		padding-bottom: 10px;
	}

.footer-logo {
	background: url(/wp-content/themes/nettl/images/logo.svg) no-repeat center;
	width: 221px;
	height: 92px;
}

.footer-row {
	display: flex;
	justify-content: space-between;
}

address {
	font-style: normal;
	color: #ffffff;
	font-family: 'Poppins' , sans-serif;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	text-align: right;
	line-height: 22px;
}

.footer-text {
	max-width: 753px;
	font-family: Poppins;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: right;
}

/* Our Rooms */
#accreditations {
    display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
}

/* The Townhouse 
.features-title {
    height: 200px;
} */

.features-title {
	text-align: left; 
	margin-left: 20px;
}

.footer-menu {
	display: flex;
	flex-wrap: wrap;
	max-width: 950px;
	color: #ffffff;
	font-family: Poppins;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	padding-top: 11px;
}

.footer-2-row {
	display: flex;
	justify-content: space-between;
}

.footer-menu li a {
    padding: 0px 5px;
}

/* Stay with us */
table td {
	border: 1px solid #a4a761;
	text-align: center;
}

/* Media Queries */

@media screen and (max-width: 1600px) {
	.genesis-nav-menu a {
		margin: 10px;
	}
}

@media screen and (max-width: 1465px) {
.contact-form-col .wpcf7-form > p:first-of-type {
	display: block;
	flex-wrap: wrap;
	}
	
	.header-image .site-title > a {
		top: 5%;
	}
	
	.widget-area.header-widget-area {
		top: 145px;
	}
	
}


@media screen and (max-width: 1200px) {
	.feature-image h1 {
		font-size: 20px;
	}
	
	.feature-image {
		height: 80%;
	}
	
	/* Feature rows */
	.imgholderleft img {
		margin-left: 10%;
	}
	
	.imgholderright {
		right: 10%;
		margin-left: 0px;
	}
	
	.feature-right-row-text {
		max-width: 550px;
		margin-left: -10%;
	}
	
	.feature-left-row-text {
		max-width: 550px;
		margin-right: -10%;
	}
	
	.linelist li {
		max-width: 200px;
	}
}

.nav-primary {
    border-top: none;
    float: right;
}

@media screen and (max-width: 1024px) {
	.site-header {
		height: 50px
	}
	
	.header-image .site-title > a {
		top: 20px;
	}

	.hero-text {
		margin-top: 10px;
	}
	
	/* Header and hero */
		.site-header {
		height: 50px
	}
	
	.header-image .site-title > a {
		top: 20px;
	}

	.hero-text {
		margin-top: 10px;
	}
}

/* Feature row fix */
@media screen and (max-width: 1020px) and (min-width: 991px)  {
	.feature-right-row-text {
		margin-left: -65%;
	}
	
	.feature-left-row-text {
		margin-right: -65%;
	}
}

@media screen and (max-width: 991px)  {
	.imgholderleft img {
		margin-left: 0px;
	}
	
	.imgholderleft {
		float: none;
		right: 0;
		margin-left: 50px;
	}
	
	.feature-left-row-text, .feature-right-row-text {
		max-width: 100%;
		margin-left: 0px;
	}
	
	.imgholderright {
		float: none;
		right: 0;
	}
}

@media screen and (max-width: 768px) {
	.hero-text h1 {
		font-size: 28px;
	}
	
	#left-feature-image-container, #right-feature-image-container  {
		height: 80vw;
	}
	
	/* Blurb text fine tune */
	.blurb h1 {
		padding: 0px;
	}
	
	.footer-menu {
		justify-content: center;
	}
	
	.footer-widgets {
		padding: 60px 50px 60px 20px;
	}
	
	.footer-row {
		display: block;
		text-align: center;
	}
	
	.footer-row address {
		text-align: center;
		margin: 10px 0px;
	}
	
	.footer-logo {
		margin: auto;
	}
	
	.footer-2-row {
		display: block;
	}
	
	.footer-text {
		text-align: center;
	}
	
	/* Carousel */
	#carousel-anything-1 .wpb_single_image img {
		min-width: 15vh !important;
		height: 50vw !important;
		max-height: 200px;
	}
	
	.owl-ca-next::before {
	left: -45px !important;
	}
	
	.owl-ca-prev::before {
	left: 15px !important;
	}
	
	/*Feature rows */ 
	.imgholderleft {
		float: none;
		height: 100%;
		width: 100%;
		margin-left: 0px;
		margin-bottom: 100px;
	}
	
	.bigoneleft {
		left: 0px;
		max-height: 40vw;
		max-width: 60vw;
		width: 100%;
		height: 100%;
	}
	
	.smalloneleft {
		top: 40%;
		left: 30%;
		max-width: 50vw;
		max-height: 242px;
		width: 100%;
		min-height: 110px;
	}
	
	.imgholderright {
		float: none;
		height: 100%;
		width: 100%;
		margin-left: -10px;
	}
	
	.bigoneright {
		left: 20%;
		max-height: 40vw;
		max-width: 60vw;
		width: 100%;
		height: 100%;
	}
	
	.smalloneright {
		top: 40%;
		left: 0px;
		max-width: 40vw;
		max-height: 242px;
		width: 100%;
	}
	
	.contact-page-block, .map {
		text-align: center !important;
	}
	
}

@media screen and (max-width: 380px) {
	.feature-image {
		padding-top: 0px;
	}
	
	/* Stop icon-text over lapping 
	.meal {
		min-height: 200px;
		height: 100%;
	} */
	
	.footer-menu {
		flex-direction: column;
	}
	
	/* Feature rows */
	.linelist  {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	
	.linelist li {
		min-height: 0px;
	}
	
	/* Feature rows */
		.smalloneright, .smalloneleft {
		max-height: 100px;
	}
	
}

/* Responsive menu J.S  */
/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Standard Navigation
--------------------------------------------- */

nav {
	clear: both;
}

/* Navigation toggles
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */

@media only screen and (min-width: 1025px) {

	nav {
		display: block !important;
	}

}

/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */

@media only screen and (max-width: 1024px) {

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 90px auto 0px auto; /* J.S */
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}

	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}

	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}

	.menu-toggle:before {
		content: "\2261";
	}

	.menu-toggle.activated:before {
		content: "\2191";
	}

	.sub-menu-toggle:before {
		content: "+";
	}

	.sub-menu-toggle.activated:before {
		content: "-";
	}

	nav {
		display: none;
		position: relative;
	}

	.genesis-nav-menu .menu-item {
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		padding-left: 40px;
	}

	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #a4a761;
	}
	
	#nav_menu-2 {
    margin-top: 0px;
	}
	
	.genesis-nav-menu a {
		padding: 5px 0px;
	}
	button.menu-toggle {
		color: #a4a761;
	}
	
	/* J.S Nav height fixing */
	.site-header {
    height: 100%;
    display: block;
    position: relative;
    margin-top: 160px;
}
	.header-widget-area {
		top:220px;
		display: block;
		position: relative;
	}
	.widget-area.header-widget-area {
		top: 15px;
	}
	
	#nav_menu-2, #nav_menu-3 {
		border: none;
	}
	
	/*body {
		line-height: 0px;
	}*/
}


/* Booking form
 */
#guests,
#check-in,
#book-stay,
#stay-length
{
	border: 2px solid #A4A761;
	margin: 13px;
}

#guests,
#check-in,
#stay-length{
	background-color: #f5f2f2;
}

#book-stay{
	background-color: #A4A761;
	margin-left: 15px;
}
#check-in{
	font-size: 15px;
}

.booking-label{
	margin-left: 13px;
}

.booking-form{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

@media only screen and (min-width: 1021px) {
	#check-in{

	width: 195px;
}
	#guests,
	#stay-length{
		width: 85px;
	}
}

@media only screen and (min-width: 1027px) {
	
	#book-stay{
		margin-left: 40px;
	}
}

@media only screen and (max-width: 450px) {
	.booking-label,	
#guests,
#check-in,
#book-stay,
#stay-length
{
	display: block;
	}
}
	
@media only screen and (max-width: 1020px) {
	
.booking-label,	
#guests,
#check-in,
#book-stay,
#stay-length
{
	margin-left: -5px;
	}}


@media only screen and (max-width: 1024px) {
.mini-menu{
display: none;	
}
}